# $serverdb.serverLoginCommand

Returns the login command

Usage

    $serverdb.serverLoginCommand(<network>,<server>)

Description
Returns the login command set for the server <server> of the network <network> if set
Syntax Specification

    <string> $serverdb.serverLoginCommand(<network:string>,<server:string>)

See also
serverdb module documentation

Index, Functions

KVIrc 4.2.0.6190 Documentation
Generated by portbuild at Thu Apr 18 14:30:20 2013